---
references:
- id: BankesTools2002
  accessed:
    - year: 2021
      month: 9
      day: 21
  author:
    - family: Bankes
      given: Steven C.
  citation-key: BankesTools2002
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.092081399
  ISSN: 0027-8424, 1091-6490
  issue: suppl 3
  issued:
    - year: 2002
      month: 5
      day: 14
  language: en
  page: 7263-7266
  PMID: '11997451'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    Tools and techniques for developing policies for complex and uncertain
    systems
  type: article-journal
  volume: '99'

- id: CirilloTail2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Cirillo
      given: Pasquale
    - family: Taleb
      given: Nassim Nicholas
  citation-key: CirilloTail2020
  container-title: Nature Physics
  DOI: 10.1038/s41567-020-0921-x
  ISSN: 1745-2481
  issue: '6'
  issued:
    - year: 2020
      month: 6
  language: en
  number: '6'
  page: 606-613
  publisher: Nature Publishing Group
  title: Tail risk of contagious diseases
  type: article-journal
  URL: http://arxiv.org/abs/2004.08658
  volume: '16'

- id: DawesClinical1989
  accessed:
    - year: 2021
      month: 9
      day: 9
  archive_location: world
  author:
    - family: Dawes
      given: Robyn M.
    - family: Faust
      given: David
    - family: Meehl
      given: Paul E.
  citation-key: DawesClinical1989
  container-title: Science
  DOI: 10.1126/science.2648573
  issued:
    - year: 1989
      month: 3
      day: 31
  language: EN
  publisher: American Association for the Advancement of Science
  title: Clinical Versus Actuarial Judgment
  type: article-journal
  URL: >-
    https://meehl.umn.edu/sites/meehl.umn.edu/files/files/138cstixdawesfaustmeehl.pdf

- id: FreedmanWhat2009
  accessed:
    - year: 2021
      month: 9
      day: 27
  author:
    - family: Freedman
      given: David A.
    - family: Stark
      given: Philip B
  citation-key: FreedmanWhat2009
  container-title: 'Statistical Models and Causal Inference: A Dialogue with the Social Sciences'
  DOI: 10.1017/CBO9780511815874
  editor:
    - family: Collier
      given: David
    - family: Sekhon
      given: Jasjeet S.
    - family: Stark
      given: Philip B.
  event-place: Cambridge
  ISBN: 978-0-511-81587-4
  issued:
    - year: 2009
  language: en
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: What Is the Chance of an Earthquake?
  type: chapter
  URL: http://ebooks.cambridge.org/ref/id/CBO9780511815874

- id: FuntowiczWorth1994
  author:
    - family: Funtowicz
      given: Silvio O
    - family: Ravetz
      given: Jerome R
  citation-key: FuntowiczWorth1994
  container-title: Ecological Economics
  DOI: 10.1016/0921-8009(94)90108-2
  issued:
    - year: 1994
  page: 197-207
  title: 'The worth of a songbird: ecological economics as a post-normal science'
  type: article-journal
  volume: '10'

- id: GroszTaboo2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Grosz
      given: Michael P.
    - family: Rohrer
      given: Julia M.
    - family: Thoemmes
      given: Felix
  citation-key: GroszTaboo2020
  container-title: Perspectives on Psychological Science
  container-title-short: Perspect Psychol Sci
  DOI: 10.1177/1745691620921521
  ISSN: 1745-6916
  issue: '5'
  issued:
    - year: 2020
      month: 9
      day: 1
  language: en
  page: 1243-1255
  publisher: SAGE Publications Inc
  title: The Taboo Against Explicit Causal Inference in Nonexperimental Psychology
  type: article-journal
  volume: '15'

- id: HeckObjecting2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Heck
      given: Patrick R.
    - family: Chabris
      given: Christopher F.
    - family: Watts
      given: Duncan J.
    - family: Meyer
      given: Michelle N.
  citation-key: HeckObjecting2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2009030117
  ISBN: '9782009030110'
  ISSN: 0027-8424, 1091-6490
  issue: '32'
  issued:
    - year: 2020
      month: 8
      day: 11
  language: en
  page: 18948-18950
  PMID: '32719133'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    Objecting to experiments even while approving of the policies or treatments
    they compare
  type: article-journal
  volume: '117'

- id: KerkhoffLooking1996
  author:
    - family: Kerkhoff
      given: Lorrae
      dropping-particle: van
  citation-key: KerkhoffLooking1996
  issued:
    - year: 1996
  title: >-
    Through the Looking Glass: The Role and Analysis of Metaphorical Language in
    Interdisciplinary Science
  type: report

- id: MidgleySystemic2001
  author:
    - family: Midgley
      given: Gerald
  citation-key: MidgleySystemic2001
  ISBN: 0-306-46488-8
  issued:
    - year: 2001
  publisher: Springer
  title: >-
    Systemic Intervention - Philosophy, Methodology and Practice (Contemporary
    Systems Thinking) (Contemporary Systems Thinking)
  type: book

- id: RavetzModels1999
  author:
    - family: Ravetz
      given: Jerry
  citation-key: RavetzModels1999
  collection-title: >-
    Urban Lifestyles, Sustainability and Integrated Environmental Assessment
    (Ulysses) working paper WP-99-3. Ulysses project
  issued:
    - year: 1999
  language: en
  page: '13'
  title: 'Models as Metaphors: A New Look at Science'
  type: report

- id: ReynaScientific2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Reyna
      given: Valerie F.
  citation-key: ReynaScientific2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912441117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '32312815'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    A scientific theory of gist communication and misinformation resistance,
    with implications for health, education, and policy
  type: article-journal
  volume: '118'

- id: SlomanKnowledge2017
  author:
    - family: Sloman
      given: Steven A.
    - family: Fernbach
      given: Philip
  call-number: B105.T54 S56 2017
  citation-key: SlomanKnowledge2017
  event-place: New York
  ISBN: 978-0-399-18435-2 978-0-399-18436-9
  issued:
    - year: 2017
  number-of-pages: '296'
  publisher: Riverhead Books
  publisher-place: New York
  title: 'The knowledge illusion: why we never think alone'
  type: book

- id: SpiegelBayesian2012
  author:
    - family: Spiegel
      given: David S
    - family: Turner
      given: Edwin L
  citation-key: SpiegelBayesian2012
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.1111694108
  ISSN: 0027-8424, 1091-6490
  issue: '2'
  issued:
    - year: 2012
      month: 1
      day: 10
  page: 395-400
  PMID: '22198766'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: >-
    Bayesian analysis of the astrobiological implications of life's early
    emergence on Earth
  type: article-journal
  URL: http://arxiv.org/abs/1107.3835
  volume: '109'

- id: TalebBlack2007
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebBlack2007
  container-title: The American Statistician
  DOI: 10.1198/000313007X219996
  issue: '3'
  issued:
    - year: 2007
  page: 198-200
  title: Black Swans and the Domains of Statistics
  type: article-journal
  volume: '61'

- id: TalebStatistical2020
  accessed:
    - year: 2020
      month: 6
      day: 22
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebStatistical2020
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/j.ijforecast.2019.12.004
  ISSN: 0169-2070
  issued:
    - year: 2020
      month: 4
      day: 9
  language: en
  title: >-
    On the statistical differences between binary forecasts and real-world
    payoffs
  type: article-journal
  URL: http://arxiv.org/abs/1907.11162

- id: ThagardAcupuncture2003
  author:
    - family: Thagard
      given: Paul
    - family: Zhu
      given: Jing
  citation-key: ThagardAcupuncture2003
  container-title: Intentional conceptual change
  issued:
    - year: 2003
  page: 79-102
  title: Acupuncture, incommensurability, and conceptual change
  type: article-journal
...
